
#stacks_in_350_page96 {
	margin:  2px;
}

#stacks_in_352_page96 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_352_page96 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_352_page96 {
	background-color: rgba(173, 194, 174, 1.00);
	margin: 0px 2px 0px 2px;
}

#stacks_in_354_page96 {
	margin:  2px;
}

#stacks_in_357_page96 {
	margin: 80px 50px 0px 2px;
}

#stacks_in_359_page96 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_359_page96 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_359_page96 {
	background-color: rgba(255, 255, 205, 1.00);
	margin: 0px 2px 0px 2px;
}

#stacks_in_361_page96 {
	margin: 80px 2px 0px 40px;
}

#stacks_in_364_page96 {
	margin:  2px;
}

#stacks_in_366_page96 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_366_page96 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_366_page96 {
	background-color: rgba(173, 194, 174, 1.00);
	margin: 0px 2px 0px 2px;
}

#stacks_in_368_page96 {
	margin:  2px;
}

#stacks_in_371_page96 {
	margin:  2px;
}

#stacks_in_373_page96 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_373_page96 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_373_page96 {
	background-color: rgba(255, 255, 205, 1.00);
	margin: 0px 2px 0px 2px;
}

#stacks_in_375_page96 {
	background-color: rgba(255, 255, 205, 1.00);
	margin:  2px;
}

#stacks_in_378_page96 {
	margin:  2px;
}

#stacks_in_380_page96 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_380_page96 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_380_page96 {
	background-color: rgba(173, 194, 174, 1.00);
	margin: 0px 2px 0px 2px;
}

#stacks_in_382_page96 {
	margin:  2px;
}

#stacks_in_385_page96 {
	margin: 80px 40px 0px 2px;
}

#stacks_in_387_page96 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_387_page96 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_387_page96 {
	background-color: rgba(255, 255, 205, 1.00);
	margin: 0px 2px 0px 2px;
}

#stacks_in_389_page96 {
	background-color: rgba(255, 255, 205, 1.00);
	margin:  2px;
}

#stacks_in_391_page96 {
	background-color: rgba(255, 255, 205, 1.00);
	margin: 2px 2px 0px 2px;
}

#stacks_in_394_page96 {
	margin:  2px;
}

#stacks_in_396_page96 {
	margin:  2px;
}

#stacks_in_398_page96 {
	background-color: rgba(255, 255, 205, 1.00);
	padding: 0px 5px 5px 5px;
}

#stacks_in_400_page96 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_400_page96 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_400_page96 {
	background-color: rgba(173, 194, 174, 1.00);
	margin: 0px 2px 0px 2px;
}

#stacks_in_402_page96 {
	margin: 80px 20px 0px 40px;
}

#stacks_in_405_page96 {
	margin: 2px 2px 0px 2px;
}

#stacks_in_407_page96 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_407_page96 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_407_page96 {
	background-color: rgba(173, 194, 174, 1.00);
	margin: 0px 2px 0px 2px;
}

#stacks_in_409_page96 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_412_page96 {
	margin: 80px 40px 0px 2px;
}
